#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-BRVdV3M17PW2WLuA6uWGX5
key:                  graphite-0.10.0.1-BRVdV3M17PW2WLuA6uWGX5
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  c3c016e5a67b202969d70bf9e6551651
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-graphite
hs-libraries:         HSgraphite-0.10.0.1-BRVdV3M17PW2WLuA6uWGX5
depends:
    QuickCheck-2.14.2-3MSD6r8JrhxF0fuzPWUbkj base-4.15.1.0
    bytestring-0.10.12.1 cassava-0.5.3.0-IsekJ0pgU2EL1PkTBtnjMX
    containers-0.6.4.1 deepseq-1.4.5.0
    graphviz-2999.20.1.0-7ysumHS8GYQK9xiL8jVJh9
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy process-1.6.13.2
    random-1.2.1.1-8CHMJ7bQuMH2073ZOampkn text-1.2.5.0
    unordered-containers-0.2.19.1-1oz2vTo8QZe9pPW8EMafVJ
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

